%define module_version 2.1.0
%define module_name AnyEvent-DBI-MySQL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Module/Build/Tiny.pm) perl(Scalar/Util.pm) perl(Test/Database.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.1.0
Release: alt1
Summary: Asynchronous MySQL queries
Group: Development/Perl
License: mit
URL: https://github.com/powerman/perl-AnyEvent-DBI-MySQL

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PO/POWERMAN/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%changelog
* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 2.1.0-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 2.0.0-alt1
- regenerated from template by package builder

* Mon Dec 29 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.6-alt1
- regenerated from template by package builder

* Tue Dec 17 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.5-alt1
- regenerated from template by package builder

* Tue Nov 12 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.4-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- initial import by package builder

